Loading...
Searching...
No Matches
gprs_ns_ie_ip6_elem Struct Reference
Libgb

Section 10.3.2d List of IP6 Elements. More...

`#include <gsm_08_16.h>`

## Data Fields

struct in6_addr | ip_addr
uint16_t | udp_port
uint8_t | sig_weight
uint8_t | data_weight

## Detailed Description

Section 10.3.2d List of IP6 Elements.

The documentation for this struct was generated from the following file:

- include/osmocom/gprs/protocol/gsm_08_16.h